<template>
	<svg width="36" height="36" version="1.1" id="Layer_1-mad" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 36 36" style="enable-background:new 0 0 36 36;" xml:space="preserve">
    <style type="text/css">
      .cls-1-mad{fill:#c1272d;}
      .cls-2-mad{fill:#fff;}
    </style>
    <rect class="cls-1-mad" width="36" height="36" rx="4"/>
    <path class="cls-2-mad" d="M9.88,9.89a8.24,8.24,0,0,1,5.85,1.93q2,1.93,2,5.89a13.2,13.2,0,0,1-.46,3.67,6.79,6.79,0,0,1-1.42,2.69,6.22,6.22,0,0,1-2.46,1.67,10,10,0,0,1-3.55.57H4.25V9.89Zm.19,14.58a8.51,8.51,0,0,0,.92,0,5,5,0,0,0,1.17-.28,5.12,5.12,0,0,0,1.23-.63,4.07,4.07,0,0,0,1.09-1.13,6.12,6.12,0,0,0,.8-1.78A9.33,9.33,0,0,0,15.59,18a11,11,0,0,0-.29-2.63,5.06,5.06,0,0,0-.94-2,4.16,4.16,0,0,0-1.69-1.24,6.6,6.6,0,0,0-2.55-.43H6.43V24.47Z"/>
    <path class="cls-2-mad" d="M21.48,9.89V17h8.64V9.89h2.19V26.31H30.12V18.79H21.48v7.52H19.29V9.89Z"/>
  </svg>
</template>
